* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(238,83,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.r-495_a:after { display: table; content: ''; clear: both; }

.kgfem_172__v { clear: both; }

.xsn-726_zjvg { width: 1000px; margin: 0 auto; }


.f_229__kheip
{
	display: block;
}

.f_229__kheip:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xsn-726_zjvg
{
	margin-top: 70px;
}

.igw_347-lk 
{
	display: table;
	position: relative;
}



.mkxvl_727-s
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mkxvl_727-s > a
{
	display: block;
	float: left;
}

.mkxvl_727-s > a.gd_808__hglk
{
	margin-right: 10px;
}

.mkxvl_727-s > a.iah-621_j
{
	margin-right: 10px;
}


.mkxvl_727-s > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mkxvl_727-s > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mkxvl_727-s > a.gd_808__hglk > div > span
{
	background-image: url(../images/FB.png);
}

.mkxvl_727-s > a.iah-621_j > div > span
{
	background-image: url(../images/X.png);
}

.mkxvl_727-s > span.g_543__ocdy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jfbj-900_vwc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mbs_246-joet { background-color: #171717; }

.mbs_246-joet .xmb_614__h 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mbs_246-joet .zk-34_gdhy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mbs_246-joet .zk-34_gdhy > .gdg_455-jbpst
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zk-34_gdhy .tevaf_54__ag
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(238,83,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.oka-214_jhnr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.oka-214_jhnr > .fitzg_447__jalz 
{
	float: right;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme.active > .lc-308_ydyx
{
	visibility: visible;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li
{
	display: block;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a:hover
{
	color: rgba(238,83,34, 1);
	background: #f0f0f0;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a:hover > .zabzn_615__sjkh > .tjv_687-rdrld
{
	 
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .bdpp_500-ygo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a:hover > .bdpp_500-ygo
{
	text-decoration: underline;
}




.fitzg_447__jalz > .el-637_almme > .faap_658-df
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fitzg_447__jalz > .el-637_almme.active > .faap_658-df
{
	background: #f5f5f5;
}


.fitzg_447__jalz > .el-637_almme > .faap_658-df > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.oka-214_jhnr .qqchx_109__j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.oka-214_jhnr .qqchx_109__j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.oka-214_jhnr .el-637_almme.active .qqchx_109__j > span
{
	color: #171717;
}



.oka-214_jhnr .h_879-qd
{
	height: 24px;
	width: 34px;
}

.oka-214_jhnr .h_879-qd > .p_503__mnatv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.oka-214_jhnr .el-637_almme.active .h_879-qd > .p_503__mnatv
{
	border:1px solid #171717;
}

.oka-214_jhnr .h_879-qd > .p_503__mnatv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xgsj_113__byaa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xgsj_113__byaa > .ehr-510_o
{
	display: table;
	margin-top: 70px;
}



.xgsj_113__byaa > .ehr-510_o > *
{
	display: table-cell;
	vertical-align: middle;
}

.xgsj_113__byaa > .ehr-510_o > .e_31-auc
{
	width: 440px;
	max-width: 440px;
}

.xgsj_113__byaa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xgsj_113__byaa > h1 .lcij-351_j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xgsj_113__byaa > .eqi_376-cdb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_31-auc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(238,83,34, 1);
}


.e_31-auc > .bdi-747_omea
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bdi-747_omea.mvyea-842_bgy
{
	margin-right: 100px;
}


.bdi-747_omea > h3.wfqeu_952-fte
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bdi-747_omea.mvyea-842_bgy > h3.wfqeu_952-fte
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_31-auc > .bdi-747_omea .durey-460_omr
{
	
}


.bdi-747_omea .kv-345_a
{
	display: none;
}


.bdi-747_omea .durey-460_omr.i_141__gmhit
{
	margin-top: 20px;
}

.bdi-747_omea .durey-460_omr .goo_725__xjj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bdi-747_omea.mvyea-842_bgy .durey-460_omr .goo_725__xjj
{
	font-size: 16px;
	font-weight: normal;
}



.bdi-747_omea .durey-460_omr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdi-747_omea.mvyea-842_bgy .durey-460_omr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bdi-747_omea .durey-460_omr .wu_603-gxvj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bdi-747_omea.mvyea-842_bgy .durey-460_omr .wu_603-gxvj
{
	max-width: 384px;
	font-size:16px;
}

.bdi-747_omea .cdh-81_fp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bdi-747_omea.mvyea-842_bgy .cdh-81_fp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uhcjj-240_fiyc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uhcjj-240_fiyc > .gnrao_454__nzee
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uhcjj-240_fiyc > .gnrao_454__nzee.zllpe-880_acwg
{
	right: -10px;
	top:-10px;
}

.uhcjj-240_fiyc > .gnrao_454__nzee.wn-587_j
{
	top:0px;
	right: -20px;
}

.uhcjj-240_fiyc > .gnrao_454__nzee > .vqf_315-iyad
{
	display: table-cell;
	vertical-align: middle;
}


.uhcjj-240_fiyc > .gnrao_454__nzee .fsj-929_hip
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uhcjj-240_fiyc > .gnrao_454__nzee .f-351_sahkk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e_875-gj > .uhcjj-240_fiyc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xgsj_113__byaa > .ehr-510_o > .amad_436__filng
{
	width: 280px;
}


.amad_436__filng > .utvgb_648__bla
{
    font-size: 16px;
    line-height: 180%;
}


.amad_436__filng > .utvgb_648__bla > b, .amad_436__filng > .utvgb_648__bla > h2, .amad_436__filng > .utvgb_648__bla > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.amad_436__filng > .utvgb_648__bla > ol
{
	padding-left: 20px;
}


main
{
	
}


.naud_148__mki
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ecen-418_yxu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ecen-418_yxu > li
{
	display: inline-block;
}

.ecen-418_yxu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(238,83,34, 1);
}

.ecen-418_yxu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ecen-418_yxu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ecen-418_yxu > li.active > a
{
	color: #545454;
}




.rc_442-e 
{ 
	margin-bottom: 50px; 

}



.rc_442-e > .h-708_z
{
	 padding: 30px;
	overflow: hidden;
}


.rc_442-e > .h-708_z:after { display: table; content: ''; clear: both; }




.rc_442-e h1 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rc_442-e h1 .lcij-351_j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rc_442-e h2 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rc_442-e h2:first-child
{
	padding-top: 0px;
}

.rc_442-e .h-708_z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rc_442-e .h-708_z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rc_442-e h2:first-child
{
	padding-top: 0px;
	color: rgba(238,83,34, 1); 
}


.rc_442-e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rc_442-e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rc_442-e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-708_z ul { margin-top: 12px; }


.h-708_z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h-708_z ul.clear > li, .h-708_z ol.clear > li 
{
	clear: both;
}

.h-708_z ul.clear > li:after, .h-708_z ol.clear > li:after { display: block; content: ''; clear: both; }


.h-708_z ul.kfg_34-jipfz
{
	margin-top: 0px !important;
}

.h-708_z ul.kfg_34-jipfz > li 
{
	margin-left: 0px !important;
}

.h-708_z ol { margin-left: 20px; margin-top: 12px; }

.h-708_z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h-708_z ul.list-recomend
{
	
}

.h-708_z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h-708_z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h-708_z ul.list-recomend > li .dscr_img .date, .h-708_z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h-708_z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h-708_z .ad-574_hwgrx > .phxvp_806-gaws
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h-708_z .ad-574_hwgrx > .edp-838_kg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(238,83,34, 1);
}


.rc_442-e > .h-708_z.naud_148__mki.n-825_pvw 
{
	margin-bottom: 50px;
}


.rc_442-e > .h-708_z.naud_148__mki.n-825_pvw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(238,83,34, 1);
}


.n-825_pvw table.i_18__qhvfd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.n-825_pvw table.i_18__qhvfd tfoot td b
{
	text-align: center;
}


.n-825_pvw table.i_18__qhvfd td
{
	width: 50%;
}


.rc_442-e table { border-collapse: separate; border-spacing: 3px; }

.rc_442-e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rc_442-e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i_18__qhvfd
{
	width: 100%;
}

table.i_18__qhvfd td
{
	padding: 0;
}

table.i_18__qhvfd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i_18__qhvfd a:hover
{
	background: rgba(238,83,34, 1);
	color: white;
}


table.a-992_mqhh
{
	width: 100%;
}


table.a-992_mqhh th
{
	text-align: left;
	font-weight: bold;
}

table.a-992_mqhh th.ke_53__uc
{
	max-width: 200px;
}
table.a-992_mqhh th.j-427_agdcc
{
	max-width: 100px;
}
table.a-992_mqhh th.iz_417-drfq
{
	
}

table.a-992_mqhh td
{
	padding: 5px 10px;
}

table.a-992_mqhh tr.fj_470__r td
{
	font-weight: bold;
	border-top: 2px solid rgba(238,83,34, 1);
	border-bottom: 2px solid rgba(238,83,34, 1);
}

table.a-992_mqhh tr.fj_470__r td:first-child
{
	border-left: 2px solid rgba(238,83,34, 1);
}

table.a-992_mqhh tr.fj_470__r td:last-child
{
	border-right: 2px solid rgba(238,83,34, 1);
}

table.a-992_mqhh tr:hover td
{
	background-color: rgba(238,83,34, 0.2);
}

table.a-992_mqhh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wdkgj_478__eaemd.ya-395_toc
{ 
	margin-bottom: 50px; 

}


.wdkgj_478__eaemd.ya-395_toc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.oobrc_676-aapqp
{
	padding: 30px;
}


.wdkgj_478__eaemd ul
{
	display: block;
}

.wdkgj_478__eaemd ul.kfg_34-jipfz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wdkgj_478__eaemd ul.kfg_34-jipfz > li:after
{ display: table; content: ''; clear: both; }



.wdkgj_478__eaemd ul.kfg_34-jipfz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wdkgj_478__eaemd ul.kfg_34-jipfz > li:not(:last-child)
{
	padding-top: 30px;
}


.wdkgj_478__eaemd ul.kfg_34-jipfz > li:last-child, .wdkgj_478__eaemd.ddwf_711-ix .h-708_z ul > li:last-child
{
	margin-bottom: 0px;
}


.wdkgj_478__eaemd ul.kfg_34-jipfz > li .ztdv-889_gac
{
	margin-bottom: 12px;
}

.wdkgj_478__eaemd ul.kfg_34-jipfz > li .ztdv-889_gac > i
{
	font-size: 18px;
	font-style: italic;
}

.wdkgj_478__eaemd ul.kfg_34-jipfz > li .efjd_298__suco
{
	float: left;
}


.wdkgj_478__eaemd ul.kfg_34-jipfz > li .efjd_298__suco img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wdkgj_478__eaemd ul.kfg_34-jipfz > li .v_436__iylkc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wdkgj_478__eaemd ul.kfg_34-jipfz > li .item_rev
{
	display: none;
}

.wdkgj_478__eaemd .zb_784-d
{
	margin-top: 20px;
	text-align: center;
}



.wdkgj_478__eaemd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.id_113-psn.ya-395_toc
{ 
	margin-bottom: 50px; 

}

.id_113-psn.ya-395_toc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.id_113-psn.ya-395_toc ul
{
	display: table;
	width: 100%;
}

.id_113-psn.ya-395_toc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.id_113-psn.ddwf_711-ix .h-708_z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.id_113-psn ul > li:last-child, .id_113-psn.ddwf_711-ix .h-708_z ul > li:last-child
{
	margin-bottom: 0px;
}


.id_113-psn ul > li .iw_453-h
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(238,83,34, 1);
}


.id_113-psn ul > li .kdmhe-972_yvfe
{
	overflow: hidden;
    border: 2px solid rgba(238,83,34, 1);
}

.id_113-psn ul > li .kdmhe-972_yvfe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.id_113-psn ul > li .irhe_944__tntb
{
	margin-bottom: 12px;
}

.id_113-psn ul > li .lh_431-bvnne
{
	color: #777777;
}



.id_113-psn .bhbid-630_bf
{
	margin-top: 20px;
	text-align: center;
}




.fck-510_it 
{ 
	margin-bottom: 50px;
}

.fck-510_it .mg-571_fpcp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fck-510_it .mg-571_fpcp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fck-510_it .mg-571_fpcp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fck-510_it .l-110_eee 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ejy-362_e
{
	display: block;
	line-height: 130%;

}

.ejy-362_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ejy-362_e > div > dt
{
	display:inline-block;
}

.ejy-362_e > div > dd
{
	display:inline;
}

.fck-510_it .nhvz-876_mmc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fck-510_it h2 
{ 
    color: rgba(238,83,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jtwv-482_e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(238,83,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jtwv-482_e > .hqw_245__h
{
	display: table;
	width: 100%;
}


.jtwv-482_e > .hqw_245__h > *
{
	display: table-cell;
	vertical-align: top;
}


.jtwv-482_e .uhcjj-240_fiyc > img
{
	max-width: 400px;
}



.vvoff_625__fpdc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mlora-497_w
{
	display: block;
	margin-right: 40px;
}


.mlora-497_w li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mlora-497_w li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mlora-497_w li a:hover
{
	text-decoration: underline;
}

.b-134_agw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b-134_agw .djd-898_xmh
{
	display: block;
	text-decoration: none;
}

.b-134_agw .djd-898_xmh .lcij-351_j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b-134_agw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b-134_agw .yqwpa_952-bhab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);

}


.yqwpa_952-bhab a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yqwpa_952-bhab a:hover
{
	text-decoration: underline;
}



.b-134_agw .wsv-304_r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.b-134_agw .h-927_ymc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hag_903__jw
{
	padding: 30px;
    overflow: hidden;
}


.hag_903__jw > .d_790-loqui
{
	float: right;
	width: 50%;
}

.hag_903__jw > .d_790-loqui > .zjg-958_djec
{
	padding-left: 20px;
	border-left: 3px solid rgba(238,83,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hag_903__jw > .d_790-loqui > .zjg-958_djec > .ejy-362_e
{
	margin-top: 20px;
}

.hag_903__jw > .u-359_ha
{
	float: left;
	width: 50%;
}

.hag_903__jw > .u-359_ha form
{
	display: block;
	width: 100%;
}

.hag_903__jw > .u-359_ha .qhyt_413-ikx
{
	margin-top: 20px;
}

.hag_903__jw > .u-359_ha .hw_295__vkfd
{
	display: none;
}


.hag_903__jw > .u-359_ha .qhyt_413-ikx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hag_903__jw > .u-359_ha .qhyt_413-ikx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hag_903__jw > .u-359_ha .qhyt_413-ikx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hag_903__jw > .u-359_ha .qhyt_413-ikx .h_364-psexj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hag_903__jw > .u-359_ha .ca_781-cbm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(238,83,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xsn-726_zjvg { width: 100%; }
	
.mbs_246-joet { text-align: center; }
	
	
	
	
.mbs_246-joet .zk-34_gdhy
	{
		
		
	}

	
	

	
	
	
	.mkxvl_727-s
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mkxvl_727-s > a
{
	
}

	
.mkxvl_727-s > a.iah-621_j
{
	margin-right: 0px;
}
	
.mkxvl_727-s > a > div
{
    width: 24px;
	height: 24px;
}

.mkxvl_727-s > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mkxvl_727-s > a.gd_808__hglk > div > span
{
	
}

.mkxvl_727-s > a.iah-621_j > div > span
{
	
}


.mkxvl_727-s > span.g_543__ocdy
{
	display: none;
}
	

	
	
	.jfbj-900_vwc
	{
		width: auto;
	}
	
	
	.oka-214_jhnr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme:not(.active)
	{
		position: relative;
	}
	
	
		.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fitzg_447__jalz > .el-637_almme > .faap_658-df
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx
	{
		
		display: none;
	}
	


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme.active > .lc-308_ydyx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul
{
	display: block;
	max-height:300px;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li
{
	
}
	
	
.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .bdpp_500-ygo
{
	font-size: 14px;	
}
	
	
	
.fitzg_447__jalz > .el-637_almme > .faap_658-df > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fitzg_447__jalz > .el-637_almme.active > .faap_658-df > *
{
	font-size: 16px;
}	
		
.fitzg_447__jalz > .el-637_almme:not(.active) > .faap_658-df > .qqchx_109__j
{
	display: none;
}
	
	
	
.oka-214_jhnr .h_879-qd
{
	width: 24px;
}

.oka-214_jhnr .h_879-qd > .p_503__mnatv
{
	width: 24px;
	height: 24px;
}
	
	
.oka-214_jhnr .el-637_almme:not(.active) .h_879-qd > .p_503__mnatv
{
	margin-left: 0px;
}

.oka-214_jhnr .el-637_almme.active .h_879-qd > .p_503__mnatv
{
	border:1px solid #171717;
}

.oka-214_jhnr .h_879-qd > .p_503__mnatv > img
{
	height: 24px;
}
	

.mbs_246-joet .zk-34_gdhy > .gdg_455-jbpst
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zk-34_gdhy .tevaf_54__ag
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.oka-214_jhnr.zllpe-880_acwg
	{
		float: none;
	}
	
.oka-214_jhnr.zllpe-880_acwg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.oka-214_jhnr .ztdv-889_gac
	{
		line-height: 18px;
	}
	
	.oka-214_jhnr .h_879-qd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.oka-214_jhnr .h_879-qd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xgsj_113__byaa {
    padding: 30px 20px;
	}
	
	.xgsj_113__byaa > .ehr-510_o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xgsj_113__byaa > .ehr-510_o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xgsj_113__byaa > .ehr-510_o > .e_875-gj
	{
		padding-top: 10px
	}
	
	.xgsj_113__byaa > .ehr-510_o > .e_31-auc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_31-auc > .bdi-747_omea
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e_875-gj > .uhcjj-240_fiyc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xgsj_113__byaa > .ehr-510_o > .amad_436__filng
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xsn-726_zjvg
	{
		margin-top: 30px;
	}
		
	.rc_442-e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rc_442-e h2 { padding-bottom:20px; }
	.rc_442-e > .h-708_z
	{
		padding: 20px;
	}

	.rc_442-e p + h2 { }
	.rc_442-e ul { }
	.rc_442-e li { }
	.rc_442-e table { width: 100% !important; }
	
	.rc_442-e img { max-width: 100% !important; }
	

	.wdkgj_478__eaemd.ya-395_toc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wdkgj_478__eaemd.ya-395_toc h2
	{
		padding-bottom: 20px;
	}
	
	.wdkgj_478__eaemd.ya-395_toc ul
	{
		display: block;
	}
	
	.wdkgj_478__eaemd.ya-395_toc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wdkgj_478__eaemd.ya-395_toc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wdkgj_478__eaemd ul.kfg_34-jipfz > li > .efjd_298__suco
	{
		float: none !important;
	}
	
	.wdkgj_478__eaemd ul.kfg_34-jipfz > li > .v_436__iylkc
	{
		padding: 0px;
	}
	
	
		.id_113-psn.ya-395_toc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.id_113-psn.ya-395_toc h2
	{
		padding-bottom: 20px;
	}
	
	.id_113-psn.ya-395_toc ul
	{
		display: block;
	}
	
	.id_113-psn.ya-395_toc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.id_113-psn.ya-395_toc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.id_113-psn.ya-395_toc ul > li .v_436__iylkc
	{
		padding: 0px;
	}
	
	.oobrc_676-aapqp
	{
		    padding: 20px;
	}
	
	
	.fck-510_it
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fck-510_it h2
	{
		padding-bottom: 20px;
		
	}
	
	.fck-510_it .mg-571_fpcp
	{
		padding: 20px;
	}
	
	.fck-510_it .mg-571_fpcp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fck-510_it .nhvz-876_mmc
	{
		padding-left: 0px;
	}
	
	
	
	
	.jtwv-482_e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jtwv-482_e > .hqw_245__h
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hqw_245__h > .yerm-146_ejmif
	{
		display: block;
	}
	
	.hqw_245__h > .qp_625__bm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hqw_245__h > .qp_625__bm > .uhcjj-240_fiyc
	{
		
	}
	
	
	.bdi-747_omea.mvyea-842_bgy
	{
		margin-right: 0;
	}
	
	
	.bdi-747_omea.mvyea-842_bgy .durey-460_omr > input
	{
		max-width: none;
	}
	
	.bdi-747_omea.mvyea-842_bgy .cdh-81_fp
	{
		max-width: none;
	}
	
	
	.uhcjj-240_fiyc > .gnrao_454__nzee.wn-587_j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b-134_agw
	{
		text-align: center;
	}
	
	.mlora-497_w
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mlora-497_w li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mlora-497_w li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ecen-418_yxu
	{
		margin-left: 20px !important;
		
	}
	
	.ecen-418_yxu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rc_442-e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i_18__qhvfd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rc_442-e > .h-708_z.ve_784-c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h-708_z ul.list-recomend > li
{
	display: block;
}
	
.hag_903__jw > .u-359_ha
{
	width: 100%;
	float: none;
}
	
.hag_903__jw > .d_790-loqui
{
	width: 100%;
	float: none;
}

.hag_903__jw > .d_790-loqui > .zjg-958_djec
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pmi_995-gfgu, .youao_72-zsf, .ohbl-244_gxva
{
	
}

body.youao_72-zsf .xsn-726_zjvg
{
	width: 800px;
}

body.youao_72-zsf section.xsn-726_zjvg
{
	margin-top: 50px;
}

body.youao_72-zsf .mkxvl_727-s > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.youao_72-zsf .mkxvl_727-s > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.youao_72-zsf .mbs_246-joet .xmb_614__h 
{
	margin: 0;
	margin-left: 20px;
}

body.youao_72-zsf .mbs_246-joet .zk-34_gdhy
{
	padding: 10px 0 10px 0px; 
}

body.youao_72-zsf .zk-34_gdhy .tevaf_54__ag
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.youao_72-zsf .zk-34_gdhy > .gdg_455-jbpst
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld > img
{
	height: 22px;
}

body.youao_72-zsf .oka-214_jhnr .h_879-qd > .p_503__mnatv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.youao_72-zsf .el-637_almme.active .h_879-qd > .p_503__mnatv
{
	border: none;
}

body.youao_72-zsf .oka-214_jhnr .h_879-qd > .p_503__mnatv > img
{
	height: 24px;
}

body.youao_72-zsf .xgsj_113__byaa 
{
	padding:50px 0px;
}

body.youao_72-zsf .bdi-747_omea > h4.wfqeu_952-fte
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.youao_72-zsf .bdi-747_omea .cdh-81_fp
{
	border-radius: 0px;
}

body.youao_72-zsf .uhcjj-240_fiyc > .gnrao_454__nzee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.youao_72-zsf .uhcjj-240_fiyc > .gnrao_454__nzee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.youao_72-zsf .uhcjj-240_fiyc > .gnrao_454__nzee .fsj-929_hip
{
	top: -20px;
}


body.youao_72-zsf .uhcjj-240_fiyc > .gnrao_454__nzee .f-351_sahkk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.youao_72-zsf .amad_436__filng
{
	background-color: #FFFFFF;
}


body.youao_72-zsf .amad_436__filng > .utvgb_648__bla
{
	padding: 50px 0px;
	border-top: 1px solid rgba(238,83,34, 0.13);
	line-height: 150%;
}

body.youao_72-zsf .amad_436__filng > .utvgb_648__bla > div
{
	padding: 0px 30px;
}


body.youao_72-zsf .amad_436__filng > .utvgb_648__bla b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.youao_72-zsf .amad_436__filng > .utvgb_648__bla h2, body.youao_72-zsf .amad_436__filng > .utvgb_648__bla h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(238,83,34, 1);
	text-align: center;
}


body.youao_72-zsf .id_113-psn.ya-395_toc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.youao_72-zsf .mlora-497_w
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.youao_72-zsf .mlora-497_w ul
{
	display: table;
    margin: 0 auto;
}
body.youao_72-zsf .mlora-497_w ul li
{
	line-height: 38px;
}

body.youao_72-zsf .mlora-497_w ul li:first-child
{
	margin-left: 0px;
}

body.youao_72-zsf .mlora-497_w ul li:last-child
{
	margin-right: 0px;
}

body.youao_72-zsf .b-134_agw
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.youao_72-zsf .b-134_agw .yqwpa_952-bhab
{
	color: #777777; 
}


body.youao_72-zsf .imgblock
{
	max-width: 740px;
}


body.youao_72-zsf .d_790-loqui .imgblock
{
	max-width: 740px;
}

body.youao_72-zsf .id_113-psn ul > li .kdmhe-972_yvfe > img
{
	max-width: 224px;
}


body.youao_72-zsf .jtwv-482_e .uhcjj-240_fiyc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.youao_72-zsf .xsn-726_zjvg
{
	width: 100%; 
}

	body.youao_72-zsf .xgsj_113__byaa {
    padding: 30px 12px;
	}

	body.youao_72-zsf .amad_436__filng > .utvgb_648__bla
	{
		padding: 30px 0px;
	}

	body.youao_72-zsf section.xsn-726_zjvg
	{
		margin-top: 30px;
	}


	body.youao_72-zsf .rc_442-e > .h-708_z
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.youao_72-zsf .wdkgj_478__eaemd.ya-395_toc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.youao_72-zsf .id_113-psn.ya-395_toc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.youao_72-zsf .fck-510_it
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.youao_72-zsf .jtwv-482_e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.youao_72-zsf .hqw_245__h > .qp_625__bm
	{
		margin-top: 50px;
	}

body.youao_72-zsf .oka-214_jhnr .h_879-qd > .p_503__mnatv
{
	width: 28px;
	height: 28px;
}

body.youao_72-zsf .oka-214_jhnr .h_879-qd > .p_503__mnatv > img
{
	height: 28px;
}
	
	
body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld
{
	width: 24px;
    height: 24px;
}


body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a > .zabzn_615__sjkh > .tjv_687-rdrld > img
{
	height: 24px;
}

	
body.youao_72-zsf .fitzg_447__jalz > .el-637_almme > .faap_658-df
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.youao_72-zsf .oka-214_jhnr > .fitzg_447__jalz > .el-637_almme > .lc-308_ydyx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.youao_72-zsf .mlora-497_w ul li
{
	line-height: 20px;
}
	
body.youao_72-zsf .b-134_agw
{
	margin-top: 30px;
}

	
body.youao_72-zsf .id_113-psn.ya-395_toc ul > li
{
	padding: 0px;
}

	
}

